# encoding=utf-8

"""
消息状态码
"""

SUCCESS_OK = 100

FAILT_NO_ACCOUNT = 101
FAILT_EROOR_PASSWORD = 102
FAILT_NO_PICTURE = 103

ERROR_PARAMETER = 104

FAILD_TOKEN_INVALID = 201
FAILD_USER_NOTEXIST = 202
FAILD_TOKEN_CHECK = 203

FAILD_Logout_Msg_Wrong = 301

FAILD_EXCEP_OCCUR = 501

ERROR_SERVER_RESPONSE = 502

ERROR_RPCSRV_EXECUTION = 601
